uuid: 78edc19a-e8b0-46fe-8357-876a54512f50
langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_twitter_snippet
field_name: field_twitter_snippet
entity_type: paragraph
type: string_long
settings:
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
